[Details]
Name=Hard Disk Sentinel Portable
AppId=HardDiskSentinelPortable
Publisher=Janos Mathe
Homepage=https://www.hdsentinel.com/
Category=Utilities
Description=HDD health and temperature monitoring
Language=Multilingual

[Version]
PackageVersion=5.20.5.9417
DisplayVersion=5.20.5 Build 9417 beta

[Control]
Icons=1
Start=HardDiskSentinelPortable.exe
